@font-face {
    font-family: "Gosha";
    font-weight: 400;
    src: url("../fonts/PPGoshaSans-Regular.otf") format("opentype");
}
@font-face {
    font-family: "Gosha";
    font-weight: 700;
    src: url("../fonts/PPGoshaSans-Bold.otf") format("opentype");
}

.tm-header-mobile {
 display: block !important;
 z-index: 5;
 width: 100%;
position: fixed;
}


.uk-navbar-toggle-icon {
 width: 60px;
 height: 60px;
 fill:#fff;
}
.uk-navbar-toggle-icon svg {
 width: 60px;
 height: 60px;
}
.tm-header-mobile {
 mix-blend-mode: difference;
}
blockquote p:before {
 content: "»";
 font-weight: 400;
}

blockquote p:after {
 content: "«";
 font-weight: 400;
}
blockquote footer {
 margin-top: 20px;
}

.uk-modal-dialog {
 background: url(/images/rahb-tattoo.jpg) center center ;
 background-size: cover;
}

.lowerC {
 text-transform: lowercase;
 color: #fff !important;
 mix-blend-mode: difference;
}
.mixblend {
}

a:hover {
 text-decoration: none;
}

.mod-languages a {
 color: #fff !important;
 font-size: 36px !important;
}

#naviHome a {
 display:block;
 mix-blend-mode: difference;
 color: #fff;
}

body.home a.uk-logo {
 display:none;
}

#slideShow .el-nav {
    display:nonex;
}

#naviHome .el-item {
    font-family: 'Gosha';
    color: #fff;
    font-size: 36px;
    text-align: center;
    text-transform: lowercase;
    font-weight: 400;
 padding: 0px 3vw;
}

#naviHome  {
top: calc(50%);
transform: translateY(-50%);
mix-blend-mode: difference;
}

@media (max-width: 640px) {
 #naviHome  {
  top: calc(40%);
 }
 #naviHome .el-item {
  width: 100%;
 }
}

.uk-modal-body .uk-nav-default li {
 text-align: center;
}
.uk-modal-body .uk-nav-default li a{
 display:block;
}

.uk-modal-body .uk-subnav {
 display: block;
 text-align: center;
}

.uk-modal-body .uk-subnav li {
 display:inline-block;
}

.uk-close svg {
 width: 40px;
 height: 40px;
}

#module-116 {
 position: absolute;
 left: 0;
}

#module-116 img {
 width: 60px;
 height: auto;
 mix-blend-mode: difference;
}

@media (max-width:640px) {
.uk-navbar-toggle-icon svg, #module-116 img {
 width: 40px;
}

}
